.standard-body .full-width .container{max-width:none;width:1262px;}.no-responsive body{min-width:1262px;}.standard-body .fixed .background{width:1222px;max-width:none;}.main-fixed{width:1222px;max-width:none;}@media (min-width:1098px) and (max-width:1262px){.responsive .standard-body .full-width .container{width:1098px;}.responsive .standard-body .fixed .background{width:1058px;}.responsive .main-fixed{width:1058px;}}@media (min-width:966px) and (max-width:1098px){.responsive .standard-body .full-width .container{width:966px;}.responsive .standard-body .fixed .background{width:926px;}.responsive .main-fixed{width:926px;}}@media (min-width:768px) and (max-width:966px){.responsive .standard-body .full-width .container{width:768px;}.responsive .standard-body .fixed .background{width:728px;}.responsive .main-fixed{width:728px;}}@media (max-width:768px){.responsive .standard-body .full-width .container{width:auto;}.responsive .standard-body .fixed .background{width:auto;}.responsive .main-fixed{width:auto;}}.container .container{width:auto !important;padding:0;}
/*
     FILE ARCHIVED ON 20:38:46 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:13:54 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.045
  esindex: 0.009
  cdx.remote: 6.809
  LoadShardBlock: 93.442 (3)
  PetaboxLoader3.datanode: 108.962 (5)
  PetaboxLoader3.resolve: 86.858 (2)
  load_resource: 134.253
  loaddict: 45.291
*/